html, body {
    height: 100%;
    font-size: 16px;
    font-weight: 400;
}
body {
	font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.35;
    color: #505253;
}
.container {
    padding-left: 5px;
    padding-right: 5px;
}

@media screen and (min-width: 992px) {
	.dropdown:hover .dropdown-menu {
		 display: block;
	}
}
@media (min-width: 800px) {
    .view-header-image {
        margin: 0;
    }
}
a {
	color: #01a0c1;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

div {
	display: block;
}
p {
	margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Source Sans Pro","Helvetica Neue", Helvetica,Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
	margin-top: 0;
    padding: 0;
    font-weight: 400;
    line-height: 1.35;
}
h1, h2.page-header {
    color: #4f2683;
    font-size: 24px;
    /*font-weight: 400;*/
}
h3 {
	display: block;
    font-size: 18px;
    font-weight: 700;
    font-size: inherit;
    color: #005b81;
    margin-bottom: 0;
}

@media (min-width: 992px) {
	html, body {
		height: 100%;
		font-size: 18px;
		font-weight: 400;
	}
	h1, h2.page-header {
    	font-size: 33px;
	}
}
.page-header {
    border-bottom: 0 none;
    padding-bottom: 0;
    margin: 48px 0 24px;
    border-bottom: 1px solid #eaebeb;
}

.navbar-default {
	border: none;
}

.navbar {
	background-color: white;
} 

.navbar-default .navbar-toggle {
	border: none;
	margin-top: 10px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  	background-color: white;
}

	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: rgb(80, 82, 83);
}	

.navbar-nav>li {
	background-color: rgb(80, 82, 83);	
    padding: 0 0px;
    line-height: 46px;
}

.navbar-default .navbar-nav>li>a {
	color: white;
    padding: 10px /*25*/15px;
}

.navbar-nav>li>a:focus {
    color: white !important;
}

.navbar .logo {
	clear: both;
}

.logo > a {
    padding-left: 10px;
}

@media (min-width: 992px) {
	.logo img {
		height: 40px;
	}
	
	.logo {
		margin-bottom: 30px;
		margin-top: 10px;
	}
}

@media (max-width: 991px) {
	.logo img {
		height: 20px;
	}
	
	.logo {		
		position: absolute;
		left: 0;
		text-align: center;
		margin: 15px 0;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li:hover, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li, .home-link, .home-link>a {
	background-color: #01a0c1 !important;
	color: white;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: rgb(80, 82, 83) !important;
    color: white;
}

.home-link span {
	line-height: 0;
}

.dropdown-menu{
	border: none;
	padding: 0 0;
}
.dropdown-menu>li>a {
    border-top: 1px solid #018ba8;
    padding: 0.72em 20px;
	color: white;
}

.dropdown-menu>li:hover, .dropdown-menu>li>a:hover {
	background: #005b81;	
	color: white;
}

@media (max-width: 991px) {
    .dropdown-menu>li>a {
        border-top: 1px solid white;
	    color: white !important;
        background-color: #828587;
    }

    .dropdown-menu>li:hover, .dropdown-menu>li>a:hover {
	    background: #005b81;	
    }
}

.home-link{
	border-right: 1px solid #666;
}

@media (min-width: 982px) {
	.navbar .container-fluid, .navbar .navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (min-width: 1200px)
.container-fluid>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}



.aside-menu {
	padding-left: 0px;
}

.aside-menu-title {
	position: absolute;
    top: -50px;
    left: -15px;
    z-index: 0;
    width: 100%;
    padding: 0 0 60px 15px;
	background-color: #01a0c1;
    text-indent: 12px;
}

.aside-menu-title a {
	color: #fff;
    line-height: 50px;
    font-size: 25.2px;
}

.sub-nav {
	background-color: rgb(234, 235, 235);
	padding: 0px;
	position: relative;
    z-index: 1;
	top: 1px;
}

.sub-nav>li, .sub-nav-sub>li {
    list-style: none;
    list-style-image: none;
	padding: 0 15px;
}

.sub-nav>li>a, .sub-nav-sub>li>a {
	padding: 10px 0;
    border-bottom: 1px dotted #505253;
    display: block;
    margin-top: -1px;
    color: #005b81;
	font-size: 16px;/*18px;*/
}

.sub-nav>li:last-child>a {
    border-bottom: none;
}

.sub-nav .active {
	background: #005b81;
	color: white;
	padding-right: 0px;
}

.sub-nav .active > a {
	color: white;
}

.sub-nav>li:hover {
	background-color: #01a0c1;
	color: white;
}

.sub-nav>li.active:hover {
	background-color: #005b81;
	color: white;
}

.sub-nav-sub {
	padding: 0px;
}

.sub-nav-sub>li {	
	background-color: rgb(213, 214, 215);
}

.sub-nav-sub>li>a {
	border-bottom: none;
	color: rgb(0, 91, 129)
}

.sub-nav-sub>li.active {
	background-color: rgb(213, 214, 215);
}

.sub-nav-sub>li:hover {
	background-color: rgb(234, 235, 235);
	color: white;
}	

.sub-nav-sub>li:hover {
	background-color: rgb(234, 235, 235);
	color: white;
}	

.sub-nav-sub>li.active a {
	font-weight: 900;
    color: rgb(0, 91, 129);
}

.sub-nav-sub>li .active {
	font-weight: 900;	
	background-color: rgb(234, 235, 235);
}

.tree-navigation>ol {
    padding-left: 15px;
}

.tree-navigation li>a {
	color: #505253;
}

.tree-navigation li {
	display: inline-block;
}

.tree-navigation .active, .tree-navigation li>a:hover {
	color : #01a0c1;
	text-decoration: none;
}

.banner-image {
	position: relative;
} 

.banner-image .banner-image-caption {
	position: absolute; 
	z-index: 1; 
	top: 0; 
	left: 0;
	background-color: rgba(0,91,129,0.8);
}

.banner-image .banner-image-caption h1 {
    color: #fff;
    padding: 10px;
    line-height: 1em;
    font-weight: 400;
    font-size: 1.4em;	
	margin-bottom: 0px;
}

@media (min-width: 992px) {
	.banner-image .banner-image-caption {
		top: 30px;
	}
	
	.banner-image .banner-image-caption h1 {
		background-color: rgba(1,160,193,0.8);
		font-size: 2.8em;
		font-weight: 300;
		padding: 15px;
		max-width: 960px;
	}
}

@media (max-width: 991px) {
	.view-header-image h1 {
		background-color: rgba(0,91,129,0.8);
		color: #fff;
		padding: 10px;
		line-height: 1em;
		font-weight: 400;
		font-size: 1.4em;
		top: 103px;
	}
}

@media (max-width: 767px) {
    .teaser {
        padding: 0px;
}
}

.teaser-content {
    height: 100%;
    padding: 10px;
    border: 1px solid #dddede;
    position: relative;    
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.teaser-text { padding-bottom: 40px; }	
	.teaser-content {height: 310px;	}
}

@media screen and (max-width: 767px) {
  .teaser-header-image {
		float: left;
		width: 50%;
	}
	.teaser-header-image {
    	padding-right: 20px;
	}
	.read-more-link {
		display: none !important;
	}
	.teaser-content {
		border: none;
		border-bottom: 1px solid #dddede;
		padding-bottom: 25px;
	}
	.teaser-content:last-child {
		border: none;
        margin-bottom: 0px;
}
}

@media screen and (max-width: 443px) {  
	.teaser-header-image {
		width: 100%;
	}
	.teaser-header-image {
    	padding-right: 0px;
	}	
	.read-more-link {
		display: none !important;
	}
}

.teaser-header-image {
    margin-bottom: 6px;
}
.teaser-text {
    color: #828587;
	font-size: 14px;
}
.teaser h3 a {
    padding: 8px 12px;
    margin: 0;
    color: #fff;
    position: absolute;
    /*font-size: 1.1em;*/
    font-weight: 400;
    z-index: 1;
    left: 0;
    top: 0;
}

.teaser-caption-1 { background-color: #ca005d;}
.teaser-caption-2 { background-color: #01a0c1;}
.teaser-caption-3 { background-color: #7bb900;}
.teaser-caption-4 { background-color: #6773b6;}
.teaser-caption-5 { background-color: #ff5800;}

.read-more-link{
    display: block;
    line-height: 22px;
    height: 22px;
    padding-left: 22px;
    font-weight: 400;
    position: absolute;
    bottom: 10px;
}
.read-more-link:before {
    content: "\f138";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 22px;
    line-height: 22px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    position: absolute;
    left: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.carousel-slide {
	position: relative;
}

.slick-slide:focus {
	outline: none
}

.carousel-slide h1, .carousel-slide h2 {
	position: absolute;
	opacity: 0.9;
	padding: 7px 15px;
    color: #fff;
    font-weight: 300;
    line-height: 1em;
}
	
.carousel-text1 {
    top: 15px;
	font-size: 15px;
}
	
.carousel-text2 {
    top: 40px;
    left: 15px;
	font-size: 28px;
}
	
@media (min-width: 800px) {
	.carousel-text1 {
		font-size: 26px;
        top: 26px;
	}
	.carousel-text2 {
		font-size: 42px;
        top: 62px;
	}	
}
	
@media (min-width: 992px) {
	.carousel-text1 {
		font-size: 30px;
        top: 30px;
	}
	.carousel-text2 {
		font-size: 56px;
        top: 70px;
	}	
}

.carousel-description {
	position: absolute;
	background-color: #eaebeb;
    border-bottom: 2px solid rgba(0,0,0,0.2);
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 420px; /*466px;*/
    font-size: 18px;
}
.carousel-description p{
	padding: 15px 15px 5px 15px;	
	color: rgb(80, 82, 83);
}
	
.slick-slider
{
    margin-bottom: 90px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;	
	background-color: transparent;
    border: 1px solid #828587;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li.slick-active button
{	
    background: #828587;
    opacity: 1;
}

.slick-dots li:hover button
{	
    opacity: 1;
}

.aside-panel {
    padding-left: 25px;
    padding-right: 20px;
}

@media (min-width: 768px) {
    .aside-panel {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 992px) {
    .aside-panel {
        margin: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .news-item .media-body {
        font-size: 14px;
    }

    .news-block {
        height: 310px;
    }

    .news-item-last {  
        margin-bottom: 10px;
    }
}

.no-inner-container .grid-section .container {
    width: 100% !important;
}

.news-block {
    padding-top: 45px;
    padding-bottom: 40px !important;
}

.news-item {
    border-bottom: 1px dotted #505253; 
    margin-top: 8px;
    padding-bottom: 8px;
}

.news-item-last {  
    margin-bottom: 35px;
}

.news-item h4 {    
    color: #005b81;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
}

.news-title {
    background: #005b81;
    padding: 8px 12px;
    margin: 0;
    color: #fff;
    position: absolute;
    font-size: 1.1em;
    font-weight: 400;
    z-index: 1;
    left: 0;
    top: 0;
}

.news-title a {
    color: white;
}

.news-date {
    font-size: 12px;
}

.news-item a {
    font-size: 14px;
}

.news-block .read-more-link {
    display: block !important;
    font-size: 14px;
}

@media (min-width: 992px) {
    .no-padding-lg {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.featurebox-image-aside {
    margin-top: 30px;
}

.teaser-header-image .featurebox-image-aside {
    width: 100% !important;
}

@media (min-width: 992px) {
    .featurebox-image-aside img {
        max-height: 180px;
    }
}


@media (min-width: 992px) {
    .featurebox-image-aside img {
        max-height: 180px;
    }
}

@media (max-width: 991px) {
    .aside-panel .teaser-content {
        height: auto;
    }
}

@media screen and (min-width: 768px) {
    .aside-panel .teaser-text {
        padding-bottom: 0px;
    }
}

@media screen and (max-width: 768px) {
    .aside-panel .teaser-content {
        padding-bottom: 10px;
    }
}

#contact-us {
	display: block;
	background-color: #eaebeb;
	float: right;
	list-style: none;
	padding: 8px 0 10px 0;
	font-size: 17px;
}

#contact-us ul {
	padding: 0px;
	margin-bottom: 0px;
}

#contact-us > ul > li {
	display: inline;
	list-style-image: none;
}


#contact-us > ul > li > a {
	padding-right: 15px;
	padding-left: 15px;
	display: inline-block;
	border-right: 1px solid #828587;
	line-height: 1em;
}

.last-link {
	border-right: none !important;
}

.ca-table {
    border-collapse: collapse;
    border-spacing: 0;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400; 
    color: #505253;
    line-height: 1.35;    
    margin-bottom: 20px;    
    width: 100%;
}

.ca-table thead th {
    border-bottom: 2px solid grey;
}

.ca-table tbody tr {
    border-bottom: 1px solid grey;
}

.ca-table tbody td, .ca-table thead th {
    padding: 12.6px;
}

.ca-table th a {
    color: #505253;
}

.ca-table > tbody > tr:nth-child(odd) > td, .ca-table > tbody > tr:nth-child(odd) > th, .ca-table > tbody tr:hover {
    background-color: #f9f9f9;
}

@media only screen and (max-width: 560px)  {
	.ca-table table, .ca-table thead, .ca-table tbody, .ca-table th, .ca-table td, .ca-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.ca-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.ca-table tbody tr { 
        border: 1px solid #ccc;
        margin-bottom: 15px;
        border-bottom: 1px solid #ccc !important;
	}
	
	.ca-table tbody td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
        text-align: right;
	}
	
	.ca-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		left: 10px;
		padding-right: 11px; 
		white-space: nowrap;
        color: grey;
	}
	
	/*
	Label the data
	*/
	.ca-table tbody td:nth-of-type(1) { 
        background-color: #01a0c1 !important; 
        text-align: left;
        padding-left: 10px;
	}
	.ca-table tbody td:nth-of-type(1) a { 
        color: white;    
        font-weight: 600;
	}
        
	.ca-table td:nth-of-type(2):before { 
        content: "Area";
	}
        
	.ca-table td:nth-of-type(3):before { 
        content: "Location";
	}

    .ca-table td {
        width: 100%\9;
        float: left\9;
    }
}

@media only screen and (max-width: 560px) {
    .hide-ca-table-sm {
        display: none;
    }
}
@media only screen and (min-width: 561px) {
    .hide-ca-table-lg {
        display: none;
    }
}

.contour.careers input[type=submit]{
   margin-bottom: 20px;
}

.contour #recaptcha_widget_div {
    margin-left: 0 !important;
}

.filters fieldset {
	margin-bottom: 20px;
}
.filters legend {
	background-color: #505253;
	display: block;
	padding: .3em 0;
	text-indent: .5em;
	width: 100%;
	color: #fff;
	margin-bottom: 0px;
}

.filters ul {
	margin: 0px;
	padding: 0;
	padding-left: 10px;  
	border: 1px solid #D3D3D3;
	border-top: none;
	list-style: none;
	background-color: #FFF;
}

.filters fieldset ul li:hover {
	background: #F5F5F5;
}

.filters fieldset ul li span, .filters select {
	font-size: 1em;
	line-height: 1.5;
	font-weight: 400;
}

.people-item {
    font-size: 16px;
    margin-bottom: 20px;
}
.people-item h3 {
    margin-top: 10px;
    font-size: 16px;
}
.people-item h4 {
    font-size: 16px;
}
.people-item p {
    color: rgb(130, 133, 135);
}

.news h3{    
    margin-top: 0px;
    margin-bottom: 10px;
}

.news h4{    
    font-size: 12px;
    color: #005b81;
    margin-bottom: 0px;
}

.consent { 
	position: fixed;
	width: 100%;
	bottom: 0px;
	background-color: #505253;
	opacity: 0.97;
    filter: alpha(opacity=97);
    z-index: 9999;
    padding: 20px;	
}

.consent p {		
    font-weight: 300;
    font-size: 16px;
    color: whitesmoke;
}

.consent button {
	background-color: #01a0c1;
	color: white;
	border: 2px solid #01a0c1;
}

.consent a:hover{
	color: #01a0c1;
    text-decoration: underline;
}

.block {
	position: relative;
}
.menu {
	margin: 0;
	padding: 0;
}

.footer-container {
	background-color: #eaebeb;
	text-align: center;
	color: #828587;
	padding: 10px 0;
	margin-bottom: 20px;
}

.footer-container .menu {
	font-size: 0.82em;
}
.footer-container .menu li {
	display: block;
}

ul li.collapsed, ul li.expanded, ul li.leaf {
	list-style: none;
	list-style-image: none;
}

.menu li a, .menu li span.nolink {
	line-height: 1.4em;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.footer-container .menu li {
	display: inline;
	padding-right: 8px;
}
.footer-container .menu li a {
	padding-right: 8px;
	display: inline-block;
	border-right: 1px solid #828587;
	line-height: 1em;
}

/* FOOTER SECTION */
/*
			.block {
				position: relative;
			}
			.menu {
				margin: 0;
				padding: 0;
			}

			.footer-container {
				background-color: #eaebeb;
				text-align: center;
				color: #828587;
				padding: 10px 0;
				margin-bottom: 20px;
			}

			.footer-container .menu {
				font-size: 0.82em;
			}
			.footer-container .menu li {
				display: block;
			}

			ul li.collapsed, ul li.expanded, ul li.leaf {
				list-style: none;
				list-style-image: none;
			}

			.menu li a, .menu li span.nolink {
				line-height: 1.4em;
				-webkit-hyphens: none;
				-moz-hyphens: none;
				hyphens: none;
			}
			.footer-container .menu li {
				display: inline;
				padding-right: 8px;
			}
			.footer-container .menu li a {
				padding-right: 8px;
				display: inline-block;
				border-right: 1px solid #828587;
				line-height: 1em;
			}
*/
/**********************************/